

body {	 
	background-image: url(http://sdmemorial.org/wp-content/uploads/2014/09/cloud1.jpg);
	background-color: #ffffff;
	background-position: top left;
	background-repeat: repeat;
	background-attachment: fixed;
	color: #424242;
	font: normal 14px PT Sans;
}
h1{
	font: bold 24px PT Sans;
	color: #424242;
}
h2{
	font: bold 22px PT Sans;
	color: #424242;
}
h3{
	font: bold 20px PT Sans;
	color: #424242;
}
h4{
	font: bold 18px PT Sans;
	color: #424242;
}
h5{
	font: bold 16px PT Sans;
	color: #424242;
}
h6{
	font: bold 14px PT Sans;
	color: #424242;
}
p{
	font-size: 14px;
}
a:hover{
	color: #424242;
	font: normal 14px PT Sans;
}
a:active{
	color: #424242;
	font: normal 14px PT Sans;
}
a:visited{
	color: #424242;
	font: normal 14px PT Sans;
}

#tap-to-call {
	background-color: #000000 !important;
}
#tap-to-call strong {
	color: #ffffff;
	font: normal 18px arial;
}

#tap-to-call a{
	color: #dd3333;
	font: bold 24px arial;
}



#home-logo {
	background-image: url() !important;
	background-color: #303030 !important;
}	

#nav-section, #main-nav .sub-menu, .slicknav_menu{
	background-image: url() !important;
	background-color: #2552f7 !important;
}

#main-nav a, #main-nav  ul li:hover .sub-menu a, #main-nav .sub-menu .sub-menu a, .slicknav_nav a, .slicknav_nav li:hover .sub-menu a{
    color: #ffffff;
	font: bold 12px arial;
}
#main-nav ul li:hover, #main-nav ul li.current-menu-item, .slicknav_nav li:hover {
	background-color: #000000;
}

#logo-container {
	background-color: #ffffff !important;
}

#logo-img {
			text-align: left;
		margin-left: 15px;
	}

#header-tap-to-call {
	color: #3f3f3f;
	font: normal 24px arial;
}

#header-tap-to-call a, #header-tap-to-call a:hover {
	color: #000000;
	font: bold 18px arial;
}

#header-address h5 {
	color: #3f3f3f;
	font: normal 18px arial;
}



#optin_form #custom_form input[type="submit"] {
	background-color: #ffb200 !important;	
	color: #ffffff;
	font: normal 24px arial;
}

#optin_form #custom_form  input[type="text"] {
	background-color: #ffffff !important;
	border: 1px solid #9c9c9c !important;
	color: #7d7d7d;
	font: normal 11px arial;
}

#optin_form h1 {
	color: #ffffff;
	font: normal 30px arial;	
}

#optin_form p {
	color: #ffffff;
	font: normal 14px arial;	
}

.success p {
	color: #ffffff;
	font: normal 24px arial;	
}
	

#parallax-bg{
	background-image: url() !important;
}

.slider-container{
		background-color: #ffffff !important;

}

#slides, #main_video{
	height: 360px !important;
}

#home-featured h1{
	color:#ffffff !important;
	font: normal 30px arial !important;
}

#home-featured span{
	color:#ffffff !important;
	font: normal 14px arial !important;
}


#services{
	
}

#services{
	background-color: #ffffff;
}

.services-item-content p{
	color:#3f3f3f;
	font: normal 16px PT Sans;
}

.services-item-content h2{
	color:#424242;
	font: normal 16px PT Sans;
}

.services-item-content h2 a:hover{
	color:#424242;
	font: normal 16px PT Sans;
}



#fulltextarea{
	background: #f5f4f4;
}

#fullwidth-title{
	background-color: #8e8e8e !important;
	color:#ffffff !important;
	font: normal 24px arial !important;
}

#fulltextarea_content{
	color:#3f3f3f !important;
	font: normal 18px arial !important;
}



#testimonial{
	background-color: #ececec !important;
}

#testimonial-title{
	background-color: #8e8e8e !important;
	color:#ffffff !important;
	font: normal 24px arial !important;
}

#testimonial-section {
	background-color: #3f3f3f !important;
}

#testimonial-content p {
	color:#ffffff !important;
	font: normal 14px arial !important;
}

#testimonial-content span {
	color:#ffffff !important;
	font: normal 14px arial !important;
}

#testimonial-content a {
	color:#09a2f1 !important;
	font: normal 14px arial !important;
}

#testimonial-content h5 {
	color:#ffffff !important;
	font: normal 18px arial !important;
}


			
	
	#parallax{		
		background-image: url(http://sdmemorial.org/wp-content/uploads/2014/09/san-diego-skyline-2.jpg) !important;		
		background-color: #ffffff;	
	}		
	
	.parallax_heading h1{		
		color:#ffffff!important;		
		font: normal 20px georgia!important;		
	}	
	
	.parallax_heading {
				background: rgba(0,0,0,0.6);
	}	
	


#blog{
	background-color: #ffffff !important;
}	

#blog-content h5 {
	color:#3f3f3f !important;
	font: normal 18px arial !important;
}

#blog-content p {
	color:#3f3f3f !important;
	font: normal 12px arial !important;
}

#blog-title{
	background-color: #8e8e8e !important;
	color:#ffffff !important;
	font: normal 24px arial !important;
}

#blog-read-more-index {
	background-color: #2c2e32 !important;
}

#blog-read-more-index, #blog-read-more-index:hover{
	color:#ffffff !important;
	font: normal 12px arial !important;
}

#blog-readmore {
	background-color: #666666 !important;
}

.blog-slider .owl-controls .owl-page.active span {
	background: #666666 !important;
	border: 1px solid #666666 !important;
	color:#ffffff !important;
}

.blog-slider .owl-controls .owl-page span {
	background: #ffffff !important;
	border: 1px solid #666666 !important;
	color:# !important;
}

#blog-readmore a, #blog-readmore a:hover{
	color:#ffffff !important;
	font: normal 20px arial !important;
}




#contact{
	background-color: #f5f5f5 !important;
}	

#contact-title{
	background-color: #8e8e8e !important;
	color:#ffffff !important;
	font: normal 24px arial !important;
}

#contact_form input, #contact_form textarea{		
	background-color: #ffffff !important;		
	color:#7d7d7d !important;		
	font: normal 11px arial !important;	
	}	
	
#contact_form input[type="submit"]{		
	background-color: #ffb200 !important;		
	color:#ffffff!important; 		
	font: normal 20px Droid Sans!important; 	
}	

#custom_contact_form input[type="text"], #custom_contact_form input[type="email"], #custom_contact_form .message {
	background-color: #ffffff !important;
	border: 1px solid #9c9c9c !important;
	color: #7d7d7d;
	font: normal 11px arial;
}

.contact_optin_heading h1, .contactus-sidebar h3.widget-title {
	color:#3f3f3f!important; 		
	font: normal 20px arial!important; 	
}

.contact_optin_heading p {
	color:#3f3f3f!important; 		
	font: normal 14px arial!important; 	
}


 

#address_heading, #phone_heading {
	color: #3f3f3f !important;
	font-size: 18px !important;
}

#company_address, #phoneno {
	color: #3f3f3f !important;
	font-size: 16px !important;
}


#footer-widgets .widget-title {
	background-color: #2a2a2a !important;
}

#footer-widgets{
	background-color: #3f3f3f !important;
}

#footer-widgets .widget-title{
	color:#ffffff;
	font: normal 14px arial;
}

.footer-sidebar p, .footer-sidebar caption, .footer-sidebar li a {
	color:#ffffff !important;
	font: normal 11px arial !important;
	line-height: 20px !important;
}

#footer-widget-content, #footer-widget-content p, #footer-widget-content li a, #footer-widget-content div{
	color:#ffffff !important;
	font: normal 11px arial !important;
	line-height: 20px !important;
}


footer{
	background-color: #ffffff !important;
}

#footer-nav ul li a, footer .slicknav_nav a{
	color: #8a8888;
	font: normal 11px arial;
}
#footer-menu ul li a:hover, footer .slicknav_nav a:hover{
	color: #ffffff;
}
#footer-text{
	color: #8a8888;
	font: normal 11px arial;
}

#footer-nav li:hover, footer .slicknav_nav li:hover {
	background-color: #575757 !important;
}

#footer-nav ul li a:hover{
	color: #ffffff;
}

#footer-nav-section, footer .slicknav_menu {
	background-color: #ebebeb !important;
}


#blog_content, #single_content, #defaultpage_content, #archive_content, #category_content, #section-search, #fullpage_content {
	background-color: #ffffff !important;
}

.page-title{ 
	background: #272727 !important;
	color: #ffffff;
	font: normal 14px arial;
}

.single-post-title {
	color: #000000;
	font: normal 24px arial;
}

#single-post-content p{
	color: #484848;
	font: normal 14px arial;
}

.single-details {
	color: #a5a5a5;
	font: normal 12px arial;
}

.single-details a:hover, .single-details a {
	font: normal 12px arial;
}


.sidebar, #sidebar{
	background-color: #f1f1f1;
}

#sidebar .widget-title{
	background-color: #8e8e8e;
	color: #ffffff;
	font: normal 24px arial;
}
.sidebar .textwidget p, .sidebar .recent-posts *, .cat-item a, #sidebar a, .sidebar caption{
	color: #484848;
	font: normal 12px PT Sans;
}



#wp_page_numbers{
	color: #424242;
	border-top: 1px solid #424242;
	border-bottom: 1px solid #424242;
}
#wp_page_numbers li a{
	color: #b6b6b6;
}
#wp_page_numbers li.active_page a:hover,
#wp_page_numbers li.active_page a{
	background-color: #b6b6b6;
	border-bottom: 2px solid #424242;
}
#wp_page_numbers li a:hover{
	background-color: #f3f3f3;
	border-bottom: 2px solid #424242;
}


